
/* Class = "NSScrollView"; ibShadowedToolTip = "Lista dostępnych przyborniki tekstowe"; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Lista dostępnych przyborniki tekstowe";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Pokaż więcej funkcji inspektora w menu czynność."; ObjectID = "526"; */
"526.ibShadowedToolTip" = "Pokaż więcej funkcji inspektora w menu czynność.";

/* Class = "NSButton"; ibShadowedToolTip = "Usuń zaznaczone przyborniki tekstu."; ObjectID = "527"; */
"527.ibShadowedToolTip" = "Usuń zaznaczone przyborniki tekstu.";

/* Class = "NSButton"; ibShadowedToolTip = "Dodaj nowy przybornik tekstu."; ObjectID = "528"; */
"528.ibShadowedToolTip" = "Dodaj nowy przybornik tekstu.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "532"; */
"532.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Htk-rS-eKg"; */
"Htk-rS-eKg.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Duplikuj przybornik tekstu"; ObjectID = "SAe-9A-8aa"; */
"SAe-9A-8aa.title" = "Duplikuj przybornik tekstu";

/* Class = "NSTextFieldCell"; title = "####"; ObjectID = "TBj-MI-xoy"; */
"TBj-MI-xoy.title" = "####";

/* Class = "NSMenuItem"; title = "Edytuj przybornik tekstu…"; ObjectID = "VTy-C9-TfD"; */
"VTy-C9-TfD.title" = "Edytuj przybornik tekstu…";

/* Class = "NSMenuItem"; title = "Zmień przybornik tekstu"; ObjectID = "ctF-e5-Yh6"; */
"ctF-e5-Yh6.title" = "Zmień przybornik tekstu";

/* Class = "NSMenuItem"; title = "Usuń modyfikacje"; ObjectID = "g6z-99-y5a"; */
"g6z-99-y5a.title" = "Usuń modyfikacje";

/* Class = "NSMenuItem"; title = "Usuń przybornik tekstu…"; ObjectID = "h7P-qM-Kkc"; */
"h7P-qM-Kkc.title" = "Usuń przybornik tekstu…";

/* Class = "NSMenuItem"; title = "Zdefiniuj na podstawie zaznaczenia"; ObjectID = "yCa-fn-fCr"; */
"yCa-fn-fCr.title" = "Zdefiniuj na podstawie zaznaczenia";
